// Not part of problem, added to demonstrate
// further use of LibraryItem interface

public class CD
{
  private String theArtist;
  private String theTitle;

  public CD(String artist, String title)
  {
    theArtist = artist;
    theTitle = title;
  }

  public String getArtist()
  {
    return theArtist;
  }

  public String getTitle()
  {
    return theTitle;
  }

  public String toString()
  {
    return getArtist() + ", " + getTitle();
  }
}

